Subject: Re: [bug#58244] [PATCH] gnu: public-inbox: Update to 1.9.0.

From: Thiago Jung Bauermann <[email-masked]>
Date: Sat, 08 Oct 2022 20:11:28 -0300

Hello Efraim,

Thank you for your review.

Efraim Flashner <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> 1.9.0 fails to build on i686-linux, where 1.8.0 has a substitute
> available. Can you take a look at that before we commit this? Thanks.

Ah, interesting. The problem was that for i686-linux public-inbox needs
the File::FcntlLock Perl module to support 64-bit off_t. Maybe other
32-bit targets need it too, but I don't have an easy way to test.

I'm sending a couple of patches fixing the problem for i686-linux.

-- 
Thanks
Thiago